.html
{
	background-color: #F2F2F2;
}

#page
{
	z-index: 1;
	width: 364px;
	min-height: 365.9545454545454px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #F2F2F2;
	background-color: #F2F2F2;
	margin-left: auto;
	margin-right: auto;
	padding: 19px 298px 215.04545454545462px;
}

#u96
{
	z-index: 6;
	width: 339px;
	background-color: transparent;
	margin-left: 12px;
	position: relative;
}

#u96.MuseLinkActive
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px 0px 0px 12px;
}

#u69-4
{
	z-index: 2;
	display: block;
	vertical-align: top;
	margin-top: 245px;
	position: relative;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

